Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #10009

    Hi,

    I use woocommerce 1.4.1, and with all the problems of upgrading that many of us had during the last weeks, I was afraid to upgrade to the last version of woocommerce!

    Can someone confirm that Abundance works NOW with Woocommerce1.5 AND also with WPML ( I saw that there is a new release with Woocommerce multilingual plugin: someone tested it???)

    Many thanks.

    #66563

    Hey!

    As far as I know there’re no major issues with WooCommerce 1.5. I haven’t tested WPML with WooCommerce yet.

    Regards,

    Peter

    #66564

    WPML works fine. But when I disabled the WPML Plugin again I had all my products in both language versions in my store (dough). So once you go with WPML you stay with WPML ;)

    #66565

    Thanks for the extra info JackVa :)

    Creacasa,

    Let us know if you do have any issues (or if it goes smoothly as well) just in case someone has the same question later on.

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘ABUNDANCE + WOO COMMERCE 1.5 + WPML’ is closed to new replies.